.loading .fa-spin {

    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    vertical-align: middle;
    color:white;
    left:50%;
}

.loading {
    background: rgba(0, 0, 0, 0.6);
    color: #a3884a;
    font-size: 40px;
    height: 100%;
    left: 0;
    margin: auto;
    overflow: hidden;
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    vertical-align: middle;
    width: 100%;
    z-index: 9999999;
}

.a-newsletter p.error {
    color: #ff0000;
}
.a-newsletter p {
    color: #008000;
    display: inline-block;
    font-size: 12px;
    padding-left: 16px;
}
.ftr-inp i{cursor:pointer;}
.mid-sec h1{text-transform:capitalize;}
img[ bn-lazy-src ] {
    background-image: url("../images/checkered.png") ;
}
.whiteSpace {
    white-space: pre-line;
}
.form-control{display:inline-block;}
.custom-select select{color:#555555;}
.form-control .help-block, .form-group .help-block,.cabin-col .help-block{
    clear: both;
    display: block;
    margin: 0;
    color: #737373;
    display: block;
    margin-bottom: 10px;
    margin-top: 5px;
}
.form-control .help-block p,.form-group .help-block p,.cabin-col .help-block p {
    color: #ff0000;
    font-size: 12px;
    padding: 1px 0 0 5px;
    text-align: left;
}
.cmn-btn a{color:#ffffff;}
.head-top-info ul li ul.dropdown-menu {
    left: auto;
    right: 0;
}
.head-top-info ul li ul.dropdown-menu li {
    display: block;
    margin: 0;
    border:none;
    padding:0;
}
.head-top-info ul li ul.dropdown-menu li::after {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: none;
    margin: 0;
}
.head-top-info ul li ul.dropdown-menu li a {
    display: block;
    line-height: inherit;
    padding: 6px 14px;
    text-decoration: none;
    font-size:12px;
}
a.btn-cmn{padding:9px 25px;}
a.btn-cmn:focus, a.btn-cmn:hover{color:#ffffff;}
.first-active .step-box{cursor:pointer;}
.nxt-pre a.btn-cmn{padding:0px 25px;}

.modal-header {
    background: #a3844d none repeat scroll 0 0;
}
.modal-title {
    color: #ffffff;
    font-weight:bold;
    margin: 0;
    text-transform: uppercase;
	width:95%;
}
.pd-view .description {
    margin: 20px 0 0;
}
.pd-view .description p {
    overflow-wrap: break-word;
}
.pd-view .description h3 {
    margin: 0 0 10px;
}
.pd-view ul {
    margin: 0;
    padding: 0;
}
.pd-view ul li {
    border-bottom: 1px solid #eeeeee;
    display: block;
    list-style: outside none none;
    margin: 0;
    padding: 10px 0;
}
.pd-view ul li:last-child{border-bottom: none;}
.pd-view ul li ul li{border:none;}
.pd-view ul li span {
    float: left;
    font-size: 14px;
    font-weight: 500;
    width: 145px;
}
.pd-view ul li p {
    display: block;
    margin: 0 0 0 145px;
}
.modal-header button.close{margin-top:2px;}
.c-pointer{cursor:pointer;}
.modal-body .add-crt-btn{text-align:center;margin-bottom:15px;}


.aboutus img {
    border: 10px solid #ededed;
    float: left;
    margin: 0 20px 10px 0;
    max-width: 400px;
    width: 100%;
}
.about-info {
    background: #f2f2f0 none repeat scroll 0 0;
    border: 2px solid #a3844d;
    border-radius: 3px;
    clear: left;
    float: left;
    margin: 10px 20px 10px 0;
    padding: 25px;
    width: 400px;
}
.aboutus ul {
    display: block;
    margin: 0 0 10px 420px;
}
.aboutus ul li {
    list-style: inside none disc;
    text-align: left;
}
.about-info ul {
    margin: 0;
}
.about-info ul li {
    list-style: outside none none;
}
.about-info ul li strong {
    color: #a3844d;
    display: block;
    font-size: 18px;
    margin: 0 0 10px;
    font-family: "latobold";
}
.aboutus p {
    display: block;
    margin: 0 0 10px 420px;
    text-align: justify;
}
.about-info a{color:#4b4b4b;}
.change-pic{text-transform: none;}
.success {
    color: #008000;
    display: inline-block;
    font-size: 14px;
    margin: 0 5px 0 0;
}
.fail {
    color: #ff0000;
    display: inline-block;
    font-size: 14px;
    margin: 0 5px 0 0;
}
ul.pro-category{text-align:left;}
ul.pro-category li {
    display: inline-block;
    font-size: 14px;
    list-style: outside none none;
    margin: 0 5px 0 0;
    text-transform: uppercase;
}
ul.pro-category li a {
    background: #a3844d none repeat scroll 0 0;
    border-radius: 3px;
    color: #ffffff;
    display: block;
    padding: 10px 20px;
}
ul.pro-category li a.active {
    background: #4b4b4b none repeat scroll 0 0;
    color: #ffffff;
}
.project-adding .flash-message {
    margin-top: 30px;
}
.inp-full .info-popup {
    color: #a3884a;
    padding-top: 10px;
    position: absolute;
    right: 9px;
}
.c-select .info-popup {
    right: 24px;
}
.m-form .checkbox {
    margin-top: 12px !important;
}
.checkbox {
    float: left;
    margin: 0 10px 0 0 !important;
    position: relative;
}
.checkbox input[type="checkbox"] {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.checkbox input[type="checkbox"] + label {
    background: rgba(0, 0, 0, 0) url("../images/un-check.jpg") no-repeat scroll 0 0;
    color: #6e6e6e;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    padding-left: 23px;
    vertical-align: middle;
}
.checkbox input[type="checkbox"]:checked + label {
    background: rgba(0, 0, 0, 0) url("../images/checked.jpg") no-repeat scroll 0 0;
}
input[type="file"] {
    display: block;
}
.uploadfield {
    border: 1px solid #e8e8e8;
    max-width: 400px;
    padding: 8px 10px;
    width: 100%;
}
.option-btn{text-transform:capitalize;}
.option-btn i{padding-right: 3px;}
.alert li {
    list-style: inside none disc;
    text-align: left;
}
.listing-tbl table tr td img {
    display: block;
    max-width: 100px;
}
.head-top-info ul li.dropdown a {
    text-decoration: none;
}
.head-top-info ul li i {
    display: inline-block;
    font-size: 18px;
    margin: 0 7px 0 0;
}
a.sb_button{padding:0 25px;}
.login-right-col.center{width:100%;}
.cen-form-block{width:46%;margin:auto;}
.choose-cabin a{padding:0 25px;}
.fd-box a.btn-cmn{padding:0 25px; float: right;
                  margin: 16px 0;}
.fd-box ul {
    margin: 20px 0 0;
}
.fd-box ul li {
    border-bottom: 1px solid #ffffff;
    display: inline-block;
    font-size: 15px;
    list-style: outside none none;
    margin: 10px 0 0;
    padding: 0 0 10px;
    vertical-align: top;
    width: 49%;
}
.fd-box ul li span {
    color: #4d3c1e;
    float: left;
    margin: 0 10px 0 0;
    min-width: 289px;
}
.fd-box ul li p {
    display: block;
    padding: 0 0 0 299px;
    font-size: 16px;
    text-align: center;
}
.final-info {
    border-top: 1px solid #cccccc;
    margin: 50px 0 60px;
    padding: 33px 0 0;
    text-align: center;
}
.final-info h4 {
    color: #a3844d;
    display: block;
    font-size: 22px;
}
.final-info h5 {
    color: #a3844d;
    display: inline;
    font-size: 18px;
    margin: 78px 0 10px;
}
.final-info .drop-select.adddrop {
    float: none;
    margin: 15px auto 0;
    max-width: 310px;
}
.final-info .drop-select {
    background-color: #ffffff;
    border: 1px solid #a3844d;
    border-radius: 0;
    box-shadow: none;
    box-sizing: border-box;
    float: left;
    font-size: 13px;
    font-weight: 400;
    height: 40px;
    line-height: 40px;
    margin: 0;
    outline: medium none;
    padding: 0 10px;
    width: 100%;
}
.fd-box h3::after {
    border-bottom: 2px solid #a3844d;
    content: "";
    display: block;
    margin: 13px 0 0;
    width: 46px;
    left: 26px;
}
.fd-box h3 {
    color: #a3844d;
    display: block;
    font-size: 24px;
    margin: 0;
    text-transform: uppercase;
}
.event-tab-content .wpb_wrapper{
    padding:0px;
}
.event-tab-content h2{
    color:#a3844d;
    margin:0 0 15px 0px;
}
/*
.event-tab-content ul li,.event-tab-content ol li{
        list-style:disc inside;
        font-size:14px;
        margin:0 0 10px 0px;
}*/

.event-tab-content ul, .event-tab-content ol{display:inline-block; width:100%; margin-bottom:20px;}
.event-tab-content ul li, .event-tab-content ol li{float:left; width:100%; position:relative;/*  padding-left:22px;  */ padding:0 0 0 22px;margin-bottom:10px;}
.event-tab-content ul li:after, .event-tab-content ol li:after{content: "\f111"; position:absolute; left:0px; top:0px; font-size:13px; font-family: 'FontAwesome'; color:#a3844d;} 


.event-tab-content strong {
    font-family: "latobold";
    line-height: 22px;
    margin-bottom: 10px;
}
.list-product-detail ul {
    margin: 5px 0 18px;
}
.list-product-detail ul li span {
    color: #a3844d;
}
.list-product-detail h4 {
    color: #a3844d;
    font-family: "latobold";
    margin: 0;
}
.list-product-detail p {
    display: block;
    font-size: 14px;
    margin: 10px 0 0;
}

.menu ul li ul li a.active {
    color: rgb(163, 132, 77);
    text-decoration: none;
}
a.cmn-btn:focus{color:#ffffff;}

/* Demo CSS - You do not need this css in your own slider */

pre{
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 20px;
    word-break: break-all;
    word-wrap: break-word;
    white-space: pre;
    white-space: pre-wrap;
    background-color: whiteSmoke;
    border: 1px solid #CCC;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#banner-fade,
#banner-slide{
    margin-bottom: 60px;
}

ul.bjqs-controls.v-centered li a{
    display:block;
    padding:10px;
    background:#fff;
    color:#000;
    text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
    background:#000;
    color:#fff;
}

ol.bjqs-markers li a{
    padding:5px 10px;
    background:#000;
    color:#fff;
    margin:5px;
    text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
    background: #999;
}

p.bjqs-caption{
    background: rgba(255,255,255,0.5);
}

.owl-carousel .owl-stage {
    display: inline-block;
    position: relative;
}

.event-tab-content .tab-pane{text-align:left;}

.e-summary-block{padding-top:0px!important;}

.event-tab-content{text-align:left;}



@media screen and (max-width: 767px) {
    .fd-box h3 {
        font-size: 20px;
    }
    .fd-box h3:after {
        margin: 7px 0 0 0;
    }
    .cen-form-block{width:55%;}
}

@media screen and (max-width: 992px) {
    .fd-box ul li {
        width: 100%;
    }
}


@media screen and (max-width: 610px) {
    .about-info {
        padding: 20px;
    }
    .aboutus img {
        max-width: inherit;
        margin: 0 0 10px 0px;
    }
    .about-info {
        width: 100%;
    }
    .aboutus p {
        margin: 0 0 10px 0px;
    }
    .aboutus ul {
        margin: 0 0 10px 0px;
    }
    .fd-box ul li span {
        min-width: inherit;
        max-width: 150px;
    }
    .fd-box ul li p {
        padding: 0 0 0 160px;
    }
    .fd-box ul li p {
        padding: 0 0 0 160px;
    }
    .fd-box a.btn-cmn{text-align:center;}
    .cen-form-block{width:100%;}
    a.cmn-btn{float:none;}
}



/*==========Image Gallery CSS==============*/
.flex-container a:hover,.flex-slider a:hover{outline:none}
.slides,.slides > li,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}
.flex-pauseplay span{text-transform:capitalize}
.flexslider{margin:0;padding:0}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden; position:relative;}
.flexslider .slides img{width:100%;display:block}
.flexslider .slides:after{content:"";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .flexslider .slides{display:block}
* html .flexslider .slides{height:1%}
.no-js .flexslider .slides > li:first-child{display:block}
.flexslider{margin:0 0 10px;position:relative}
.flexslider .slides{zoom:1}
.flexslider .slides img{height:auto;-moz-user-select:none}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}
.loading .flex-viewport{max-height:300px}
.carousel li{margin-right:5px}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden}
.flex-control-thumbs li{width:25%;float:left;margin:0}
.flex-control-thumbs img{width:100%;height:auto;display:block;opacity:.7;cursor:pointer;-moz-user-select:none;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}
.flex-control-thumbs img:hover{opacity:1}
.flex-control-thumbs .flex-active{opacity:1;cursor:default}
#carousel{margin:0}
#carousel .flex-viewport ul li{position:relative;cursor:pointer}
#carousel .flex-viewport ul li:after{background:rgba(0,0,0,0.5) none repeat scroll 0 0;content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:1;transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease}
#carousel .flex-viewport ul li.flex-active-slide:after,#carousel ul li:hover:after{opacity:0}
.flex-direction-nav li a{height:33px;margin-top:-16px;position:absolute;top:50%;width:21px;font-size:0;content:"";opacity:0}
.flex-direction-nav li a.flex-next{background:rgba(0,0,0,0) url(../images/next.png) no-repeat scroll center center;right:10px}
.flex-direction-nav li a.flex-prev{background:rgba(0,0,0,0) url(../images/prev.png) no-repeat scroll center center;left:10px}
.flex-direction-nav li a.flex-disabled{display:none!important}
.flexslider:hover .flex-direction-nav li a{opacity:1}
#carousel .flex-direction-nav li a{opacity:1}
.flex-caption {
    width:100%;
    padding:15px;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 15px; position:absolute; left:0px; margin:0px !important; text-align:left;
}
/*==========Image Gallery CSS==============*/

.event-tab-content ul li ul,.event-tab-content ol li ol {
    margin-bottom: 0;
    margin-top: 10px;
}

.event-tab-content ul li ul li:last-child,.event-tab-content ol li ol li:last-child {
    margin-bottom: 0;
}

.carousel-indicators .active{margin-right:5px;height:11px;width:11px;}

.image_wrapper {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #ebebeb;
    max-width: 385px;
}

.image_wrapper p {
    font-style:italic;
    font-size: 13px;
    margin-bottom: 0;
    padding: 6px 2px 3px 5px;
}
.material-icons{font-size: 15px !important;}

.btn-icon .active{color:red}
.in_center{margin-left: 10%;}
.cabin-col-new{width: 40%;float: right;}

/***16-10-19***/

.uploaded-images figure{ position:relative; width: 100px;}
.uploaded-images figure a {background-color: #FFF;border-radius: 50%;padding: 0px 5px;}
a.delete-image-icon {position: absolute;top: -10px;right: -10px;}
/***16-10-19***/